.footer {
    background-color: var(--clr-black);
}

.footer__wrap {
    padding: 32px 0;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer__content {
    max-width: 342px;

    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer__copyright {
    margin: 0;
    color: var(--clr-dark-gray);

    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
}

.footer__link {
    margin: 0;
    color: var(--clr-yellow);

    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0%;
}

@media screen and (max-width: 1024px) {
    .footer__wrap {
        flex-direction: column;
        text-align: center;
        gap: 10px;
    }
}